[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# DefaultIPCMessageQueueLimit

Default maximum queue message size

## Declaration

Source position: simpleipc.pp line 283

`var DefaultIPCMessageQueueLimit: Integer = TSimpleIPCServer.DefaultMaxQueue;`

## Description

DefaultIPCMessageOverflowAction is the default for the maximum message queue size when a new queue is made. A zero size means no limit.

## See also

TIPCServerMsgQueue.MaxCount |  | Maximum number of messages in the queue, 0 for unlimited